/* <!-- We need to wrap our jQuery in jQuery(document).ready(function($) { so that we avoid compatibility problems. Source: http://codex.wordpress.org/Function_Reference/wp_enqueue_script#jQuery_noConflict_wrappers --> */
jQuery( document ).ready(function($) {
	/*
    	Setup and Dependencies...
    	[x] 1. Load jQuery
    [x] 2. Add markup with ids to change the local storage values e.g. in the menu
    			<li class="menu-item"><a href="" id="theme-1">Switch to theme 1</a></li>
			<li class="menu-item"><a href="" id="theme-2">Switch to theme 2</a></li>
			<li class="menu-item"><a href="" id="photos-placeholder">Use placeholder photos</a></li>
			<li class="menu-item"><a href="" id="photos-existing">Use existing photos</a></li>
    	[x] 3. Change the stylesheet hrefs below as necessary
	[x] 4. Add ids to img markup throughout your project
    [x] 5. Change the ids in the Photos Setup below to target the images
    	*/

	/* GROUP CLICK TARGET SETUP
	=================================================== */
	$( "#theme-1" ).click(function() {
		localStorage.setItem( "theme", "1" );
	});
	$( "#theme-2" ).click(function() {
		localStorage.setItem( "theme", "2" );
	});
	$( "#theme-3" ).click(function() {
		localStorage.setItem( "theme", "3" );
	});
	$( "#photos-placeholder" ).click(function() {
		localStorage.setItem( "photos", "placeholder" );
	});
	$( "#photos-existing" ).click(function() {
		localStorage.setItem( "photos", "existing" );
	});
	$( "#photos-business" ).click(function() {
		localStorage.setItem( "photos", "business" );
	});
	$( "#photos-lifestyle" ).click(function() {
		localStorage.setItem( "photos", "lifestyle" );
	});
});



/* GROUP STYLESHEET SETUP
=================================================== */
if (localStorage.getItem( "theme" ) === "1") {
	/* Add a current page class to the nav item */
	$( "[role='banner'] nav #theme-1" ).addClass( "js-added---current-page" );
}
if (localStorage.getItem( "theme" ) === "2") {
	/* Add a current page class to the nav item */
	$( "[role='banner'] nav #theme-2" ).addClass( "js-added---current-page" );
	document.write( '<link rel="stylesheet" type="text/css" href="/pensar/style-theme-2.css">' );
	$( "#theme-description" ).replaceWith( "<span class='d-text-size-s'>Passionate</span><span class='l-w-l-0-0 l-w--l d-text-size-l'>Warm</span><span class='l-w-l-0-0 l-w--l d-text-size-s-2'>Modern</span>" );
}
if (localStorage.getItem( "theme" ) === "3") {
	$( "[role='banner'] nav #theme-3" ).addClass( "js-added---current-page" );
	document.write( '<link rel="stylesheet" type="text/css" href="/pensar/style-theme-3.css">' );
	$( "#theme-description" ).replaceWith( "<span class='d-text-size-s'>Neutral</span><span class='l-w-l-0-0 l-w--l d-text-size-l'>Progressive</span><span class='l-w-l-0-0 l-w--l d-text-size-s-2'>Happy</span>" );
}





/* GROUP PHOTOS / PLACEHOLDER
=================================================== */
if (localStorage.getItem( "photos" ) === "placeholder") {
	/* Add a current page class to the nav item */
	$( "[role='banner'] nav #photos-placeholder" ).addClass( "js-added---current-page" );
}




/* GROUP PHOTOS / EXISTING
=================================================== */
if (localStorage.getItem( "photos" ) === "existing") {
	/* Add a current page class to the nav item */
	$( "[role='banner'] nav #photos-existing" ).addClass( "js-added---current-page" );

	/* GROUP PHOTOS / EXISTING / PAGES
	=================================================== */
	$( "#2015-11-02-104414" ).attr( "src", "img/existing/page/careers.jpg" );
	$( "#2015-11-02-121903" ).attr( "src", "img/existing/page/business-continuity.jpg" );
	$( "#2015-11-02-131624" ).attr( "src", "img/existing/page/email-security.jpg" );
	/* GROUP PHOTOS / EXISTING / BLOG / ARCHIVE
	=================================================== */
	$( "#2015-10-31-150026" ).attr( "src", "img/existing/blog/1.jpg" );
	$( "#2015-10-31-150103" ).attr( "src", "img/existing/blog/2.jpg" );
	$( "#2015-10-31-150138" ).attr( "src", "img/existing/blog/3.jpg" );
	$( "#2015-10-31-150314" ).attr( "src", "img/existing/blog/5.jpg" );
	$( "#2015-10-31-150332" ).attr( "src", "img/existing/blog/6.jpg" );
	$( "#2015-10-31-150346" ).attr( "src", "img/existing/blog/7.jpg" );
	$( "#2015-10-31-150358" ).attr( "src", "img/existing/blog/8.png" );
	$( "#2015-10-31-150413" ).attr( "src", "img/existing/blog/9.jpg" );
	/* GROUP PHOTOS / EXISTING / BLOG / SINGLE
	=================================================== */
	$( "#2015-11-02-081252" ).attr( "src", "img/existing/blog/single/1.jpg" );
	$( "#2015-11-02-090339" ).attr( "src", "img/existing/blog/single/2.jpg" );
	/* GROUP PHOTOS / EXISTING / OTHER
	=================================================== */
	$( "#2015-11-02-134805" ).attr( "src", "img/existing/blog/single/1.jpg" );
}




/* GROUP PHOTOS / BUSINESS
=================================================== */
if (localStorage.getItem( "photos" ) === "business") {
	/* Add a current page class to the nav item */
	$( "[role='banner'] nav #photos-business" ).addClass( "js-added---current-page" );

	/* GROUP PHOTOS / BUSINESS / HOME
	=================================================== */
	$( "#2015-12-22-070941" ).attr( "src", "img/business/home/feature-image.jpg" );
	/* GROUP PHOTOS / BUSINESS / BLOG / ARCHIVE
	=================================================== */
	$( "#2015-10-31-150026" ).attr( "src", "img/business/blog/1.jpg" );
	$( "#2015-10-31-150103" ).attr( "src", "img/business/blog/2.jpg" );
	$( "#2015-10-31-150138" ).attr( "src", "img/business/blog/3.jpg" );
	$( "#2015-10-31-150314" ).attr( "src", "img/business/blog/5.jpg" );
	$( "#2015-10-31-150332" ).attr( "src", "img/business/blog/6.jpg" );
	$( "#2015-10-31-150346" ).attr( "src", "img/business/blog/7.jpg" );
	$( "#2015-10-31-150358" ).attr( "src", "img/business/blog/8.jpg" );
	$( "#2015-10-31-150413" ).attr( "src", "img/business/blog/9.jpg" );
	/* GROUP PHOTOS / EXISTING / BLOG / SINGLE
	=================================================== */
	$( "#2015-11-02-081252" ).attr( "src", "img/business/blog/single/1.jpg" );
	$( "#2015-11-02-090339" ).attr( "src", "img/business/blog/single/2.jpg" );
	/* GROUP PHOTOS / BUSINESS / PAGES
	=================================================== */
	$( "#2015-11-02-104414" ).attr( "src", "img/business/page/page.jpg" );
	$( "#2015-11-02-161956" ).attr( "src", "img/business/page/customer-referral-program.jpg" );
	$( "#2015-12-22-101742" ).attr( "src", "img/business/page/business-continuity.jpg" );
	$( "#2015-12-22-125213" ).attr( "src", "img/business/page/cloud-computing.jpg" );
	$( "#2015-12-22-125849" ).attr( "src", "img/business/page/business-travel.jpg" );
	$( "#2015-12-22-130039" ).attr( "src", "img/business/page/hosting.jpg" );
	$( "#2015-12-22-130210" ).attr( "src", "img/business/page/mobile.jpg" );
	$( "#2015-12-22-130742" ).attr( "src", "img/business/page/moving.jpg" );
	$( "#2015-12-22-131024" ).attr( "src", "img/business/page/support.jpg" );
	/* GROUP PHOTOS / BUSINESS / CPT / SERVICES
	=================================================== */
	$( "#2015-12-22-083112" ).attr( "src", "img/business/cpt/services/2.jpg" );
	$( "#2015-12-22-092254" ).attr( "src", "img/business/cpt/services/1.jpg" );
	$( "#2015-12-22-092430" ).attr( "src", "img/business/cpt/services/3.jpg" );
	$( "#2015-12-22-092516" ).attr( "src", "img/business/cpt/services/4.jpg" );
	$( "#2015-12-22-092728" ).attr( "src", "img/business/cpt/services/5.jpg" );
	$( "#2015-12-22-092822" ).attr( "src", "img/business/cpt/services/6.jpg" );
	$( "#2015-12-22-093006" ).attr( "src", "img/business/cpt/services/9.jpg" );
	$( "#2015-12-22-093045" ).attr( "src", "img/business/cpt/services/8.jpg" );
	$( "#2015-12-22-093211" ).attr( "src", "img/business/cpt/services/10.jpg" );
	/* GROUP PHOTOS / BUSINESS / CPT / PARTNERS
	=================================================== */
	$( "#2015-11-04-143916" ).attr( "src", "img/business/cpt/partners/partners.jpg" );
	/* GROUP PHOTOS / BUSINESS / MISC
	=================================================== */
	$( "#2015-12-22-100716" ).attr( "src", "img/business/blog/4.jpg" );
}




/* GROUP PHOTOS / LIFESTYLE
=================================================== */
if (localStorage.getItem( "photos" ) === "lifestyle") {
	/* Add a current page class to the nav item */
	$( "[role='banner'] nav #photos-lifestyle" ).addClass( "js-added---current-page" );

	/* GROUP PHOTOS / LIFESTYLE / HOME
	=================================================== */
	$( "#2015-12-22-070941" ).attr( "src", "img/lifestyle/home/feature-image.jpg" );
	/* GROUP PHOTOS / LIFESTYLE / BLOG / ARCHIVE
	=================================================== */
	$( "#2015-10-31-150026" ).attr( "src", "img/lifestyle/blog/1.jpg" );
	$( "#2015-10-31-150103" ).attr( "src", "img/lifestyle/blog/2.jpg" );
	$( "#2015-10-31-150138" ).attr( "src", "img/lifestyle/blog/3.jpg" );
	$( "#2015-10-31-150314" ).attr( "src", "img/lifestyle/blog/5.jpg" );
	$( "#2015-10-31-150332" ).attr( "src", "img/lifestyle/blog/6.jpg" );
	$( "#2015-10-31-150346" ).attr( "src", "img/lifestyle/blog/7.jpg" );
	$( "#2015-10-31-150358" ).attr( "src", "img/lifestyle/blog/8.jpg" );
	$( "#2015-10-31-150413" ).attr( "src", "img/lifestyle/blog/9.jpg" );
	/* GROUP PHOTOS / EXISTING / BLOG / SINGLE
	=================================================== */
	$( "#2015-11-02-081252" ).attr( "src", "img/lifestyle/blog/single/1.jpg" );
	$( "#2015-11-02-090339" ).attr( "src", "img/lifestyle/blog/single/2.jpg" );
	/* GROUP PHOTOS / LIFESTYLE / PAGES
	=================================================== */
	$( "#2015-11-02-104414" ).attr( "src", "img/lifestyle/page/page.jpg" );
	$( "#2015-11-02-161956" ).attr( "src", "img/lifestyle/page/customer-referral-program.jpg" );
	$( "#2015-12-22-101742" ).attr( "src", "img/lifestyle/page/business-continuity.jpg" );
	$( "#2015-12-22-125213" ).attr( "src", "img/lifestyle/page/cloud-computing.jpg" );
	$( "#2015-12-22-125849" ).attr( "src", "img/lifestyle/page/business-travel.jpg" );
	$( "#2015-12-22-130039" ).attr( "src", "img/lifestyle/page/hosting.jpg" );
	$( "#2015-12-22-130210" ).attr( "src", "img/lifestyle/page/mobile.jpg" );
	$( "#2015-12-22-130742" ).attr( "src", "img/lifestyle/page/moving.jpg" );
	$( "#2015-12-22-131024" ).attr( "src", "img/lifestyle/page/support.jpg" );
	/* GROUP PHOTOS / LIFESTYLE / CPT / SERVICES
	=================================================== */
	$( "#2015-12-22-083112" ).attr( "src", "img/lifestyle/cpt/services/2.jpg" );
	$( "#2015-12-22-092254" ).attr( "src", "img/lifestyle/cpt/services/1.jpg" );
	$( "#2015-12-22-092430" ).attr( "src", "img/lifestyle/cpt/services/3.jpg" );
	$( "#2015-12-22-092516" ).attr( "src", "img/lifestyle/cpt/services/4.jpg" );
	$( "#2015-12-22-092728" ).attr( "src", "img/lifestyle/cpt/services/5.jpg" );
	$( "#2015-12-22-092822" ).attr( "src", "img/lifestyle/cpt/services/6.jpg" );
	$( "#2015-12-22-093006" ).attr( "src", "img/lifestyle/cpt/services/9.jpg" );
	$( "#2015-12-22-093045" ).attr( "src", "img/lifestyle/cpt/services/8.jpg" );
	$( "#2015-12-22-093211" ).attr( "src", "img/lifestyle/cpt/services/10.jpg" );
	/* GROUP PHOTOS / LIFESTYLE / MISC
	=================================================== */
	$( "#2015-12-22-100716" ).attr( "src", "img/lifestyle/blog/4.jpg" );
}
