/* <!-- We need to wrap our jQuery in jQuery(document).ready(function($) { so that we avoid compatibility problems. Source: http://codex.wordpress.org/Function_Reference/wp_enqueue_script#jQuery_noConflict_wrappers --> */
jQuery( document ).ready(function($) {
	/* Once JS is active tell the html. If you’re using Modernizr this isn’t needed */
	$( 'html' ).removeClass( "no-js" ).addClass( "js" );

	/* GROUP MOLECULES / HIDE ON FOCUS
	=================================================== */
	$( ".js-focus-trigger" ).on("focus", function(){
		 $( ".js-focus-target" ).addClass( "js-focus-target--is-hidden" ).addClass( "js-focus-target--faded" );
	});
	$( ".js-focus-trigger" ).on("blur", function(){
		setTimeout(function(){
			$( ".js-focus-target" ).removeClass( "js-focus-target--is-hidden" );
		},200);
		setTimeout(function(){
			$( ".js-focus-target" ).removeClass( "js-focus-target--faded" );
		},200);
	});

	/* GROUP MOLECULES / NAV
	=================================================== */
	$( ".nav-mobile-button, .nav-mobile-button-extra-target" ).click(function() {
		$( "html, .nav-mobile-button, .menu-header" ).toggleClass( "js-added---is-open" );
	});
	/* GROUP MOLECULES / NAV / SUBMENUS (clickable, not using hover states. Read about this in the BrewPixel wiki under PROJECT-RESOURCES-Navigation)
	=================================================== */
	/* When does your nav become "horizontal"? Define it here */
	var $navFull = 1280;

	$( ".nav-base .menu-item-has-children > a[href]:first-child" ).each(function() {
		var subMenu = $( this ).next( ".sub-menu" );
		/* 1. Prevent the parent link from working so on devices such as Android we do not go straight to the link, instead we open up the submenu */
		$( this ).click(function(e) {
			e.preventDefault();
		});
		/* 3. Also add an arrow to the parent */
		$( this ).append( " <span class='js-added-i-css'></span>" );
	});
	/* Toggle state for submenus */
	$( ".menu-item-has-children > a[href]:first-child" ).click(function() {
		/* If we’re showing the full nav then make sure only one submenu is open at a time (we don’t want to do this on mobile because it will cause the users’ position on the page to "jump" as other menus collapse). We only target the first level so that we can still click submenus. */
		if ( ! $( this ).is( ".sub-menu a" ) ) {
			if ($( window ).width() > $navFull) {
				$( this ).toggleClass( "js-added---is-open" );
				$( ".menu-item-has-children > a[href]:first-child" ).not( this ).removeClass( "js-added---is-open" );
			} else {
				$( this ).toggleClass( "js-added---is-open" );
			}
		} else {
			$( this ).toggleClass( "js-added---is-open" );
		}
	});
	/* GROUP MOLECULES / NAV / SUBMENUS / RESET STATES
	=================================================== */
	$( 'html' ).click(function() {
		/* Hide the menus if visible */
		$( ".menu-item-has-children > a[href]:first-child" ).removeClass( "js-added---is-open" );
	});
	$( 'nav' ).click(function(event) {
		event.stopPropagation();
	});
	/* e.g. Give the Escape Key as an option to exit too */
	$( document ).keyup(function(e) {
		if (e.keyCode == 27) {
			if ($( "a" ).hasClass( "js-added---is-open" )) {
				$( ".menu-item-has-children > a[href]:first-child" ).removeClass( "js-added---is-open" );
			}
		}
	});

	/* GROUP MOLECULES / TABLES
	=================================================== */
	$( "table" ).each(function() {
		$( this ).wrap( "<div class='js-added-table-wrapper' />" ).parent();
	});

	/* GROUP MOLECULES / SMOOTH SCROLL
	=================================================== */
	/* Smooth scroll. Need specific target areas because it disables normal links. */
	$( "a.smooth-scroll, .smooth-scroll a" ).click(function(e) {
			e.preventDefault();
			$( 'html, body' ).animate( {scrollTop: $( this.hash ).offset().top - 350},500 );
	});

	/* GROUP MOLECULES / HIGHLIGHT CURRENT PAGE
	=================================================== */
	/* =JFG. Script to highlight all links to current static page. Source: http://css-tricks.com/snippets/jquery/highlight-all-links-to-current-page/
    	If I have prototypes on my server I cannot prepend a forward slash to links e.g. /login.php, because it goes to the root of my site instead.
    	However, the CSS-Tricks snippet below relies on the forward slash because it's looking up the location. So instead we'll replace the forward slash using regex */

	$(function(){
		var windowLocation = window.location.pathname;

		var testString = windowLocation;
		var yourRegularExpression = '.*\/';
		var regex = new RegExp( yourRegularExpression, 'g' ); /* =JFG. The 'g' is a flag. http://goo.gl/i19uB */
		testString = testString.replace( regex, "" );

		windowLocation = testString;

		$( "a" ).each(function(){
			if ($( this ).attr( "href" ) == windowLocation) {
				$( this ).addClass( "js-added---current-page" );
			}
		});
	});

	/* GROUP MOLECULES / FITVIDS
	=================================================== */
	(function(a){"use strict";a.fn.fitVids = function(b){var c = {customSelector:null},d = document.createElement( "div" ),e = document.getElementsByTagName( "base" )[0]||document.getElementsByTagName( "script" )[0];return d.className = "fit-vids-style",d.innerHTML = "&shy;<style>               .fluid-width-video-wrapper {                 width: 100%;                              position: relative;                       padding: 0;                            }                                                                                   .fluid-width-video-wrapper iframe,        .fluid-width-video-wrapper object,        .fluid-width-video-wrapper embed {           position: absolute;                       top: 0;                                   left: 0;                                  width: 100%;                              height: 100%;                          }                                       </style>",e.parentNode.insertBefore( d,e ),b&&a.extend( c,b ),this.each( function(){var b = ["iframe[src*='player.vimeo.com']","iframe[src*='youtube.com']","iframe[src*='youtube-nocookie.com']","iframe[src*='kickstarter.com']","object","embed"];c.customSelector&&b.push( c.customSelector );var d = a( this ).find( b.join( "," ) );d.each( function(){var b = a( this );if ( ! ("embed" === this.tagName.toLowerCase()&&b.parent( "object" ).length||b.parent( ".fluid-width-video-wrapper" ).length)) {var c = "object" === this.tagName.toLowerCase()||b.attr( "height" )&& ! isNaN( parseInt( b.attr( "height" ),10 ) )?parseInt( b.attr( "height" ),10 ):b.height(),d = isNaN( parseInt( b.attr( "width" ),10 ) )?b.width():parseInt( b.attr( "width" ),10 ),e = c / d;if ( ! b.attr( "id" )) {var f = "fitvid" + Math.floor( 999999 * Math.random() );b.attr( "id",f )}b.wrap( '<div class="fluid-width-video-wrapper"></div>' ).parent( ".fluid-width-video-wrapper" ).css( "padding-top",100 * e + "%" ),b.removeAttr( "height" ).removeAttr( "width" )}} )} )}})(jQuery);jQuery( function(e){e( 'iframe[src*="player.vimeo.com"]' ).wrap( '<div class="js-added__video" />' ).parent(),e( 'iframe[src*="youtube.com"]' ).wrap( '<div class="js-added__video" />' ).parent(),e( ".js-added__video" ).fitVids(),e( "iframe" ).attr( "frameborder","0" )} );
});
