<?php include __DIR__ . 'head.php'; ?>
	<?php include __DIR__ . 'header.php'; ?>
		<!-- Dummy body container -->
		<div class="single">
			<!-- =JFG. need tabindex="-1" to lock the tab focus here when using Skip to Content -->
			<div id="main" tabindex="-1" role="main" class="main">
				<div class="l-row">
					<div class="l-col-70-mq-1300-up">
						<?php include __DIR__ . 'breadcrumbs-genesis.php'; ?>
					</div>
				</div>
				<article class="post type-post status-publish format-standard has-post-thumbnail category-test-tips tag-cio tag-quality tag-testing tag-testing-process entry">
					<img src="http://placehold.it/1000x500/f1f1f1/999?text=Feature" class="" id="2015-11-02-081252">
					<header class="entry-header">
						<h1 class="entry-title" itemprop="headline">Business jujitsu: what you can learn from your competitors</h1>
						<p class="entry-meta">
							<time class="entry-time" itemprop="datePublished" datetime="2015-10-20T08:32:05+00:00">7 January 2016</time> by <span class="entry-author" itemprop="author" itemscope="" itemtype="http://schema.org/Person"><a href="" class="entry-author-link" itemprop="url" rel="author"><span class="entry-author-name" itemprop="name">Clare Dodd</span></a>
							</span>
						</p>
					</header>
					<div class="entry-content" itemprop="text">
						<p>You only need to look at elite sport to see how feisty competition can turn sour. To be successful you have to find your own space in the market and avoid getting sucked into a damaging tit-for-tat battle.</p>
				
						<p>Rather than competing directly you should learn from your competitors and use their strengths and weaknesses to help you:</p>
						
						<ul>
							<li>Develop and improve your product or service</li>
							<li>Trigger the process of self-evaluation and refactoring</li>
							<li>Find and define your purple cow</li>
						</ul>
				
						<h2>Learn from your competitors</h2>
				
						<p>As Jason Fried, cofounder of Basecamp, says <a href="https://signalvnoise.com/posts/1555-learning-from-failure-is-overrated">‘learning from failure is overrated’</a>, but that doesn’t mean you can’t learn from the failures of others.</p>
				
						<p>Car manufacturers tear apart their rival’s cars to see what they have done badly or inefficiently so that they can learn at their rivals’ expense. You don’t want to bogged down in feature-for-feature competition, but it can tell you what you do differently or better.</p>
				
						<div id="attachment_5724" style="width: 310px" class="wp-caption alignleft"><img src="https://2010dev.files.wordpress.com/2010/01/mcm_2432-e1264268646918.jpg?w=225&h=300" alt="Your Alt Tag" title="bmxisbest" width="500" height="300" class="size-large wp-image-28"><p class="wp-caption-text">Image taken from <a href="http://www.selfridges.com/GB/en/cat/christian-louboutin-nail-colour_680-10145-8051000ROUGELOUBOUTIN/">Selfridges product page</a></p></div>
				
				
						<p>Audi launched their luxury segment car range in India to rival Mercedes. It realised that even though it was an elite demographic, buyers still cared about costs: a reality that Mercedes hadn’t understood. Through celebrity association and innovative pricing with a stripped back range <a href="http://www.businesstoday.in/current/corporate/what-companies-can-learn-from-rivals/story/192651.html">Audi surged ahead of Mercedes.</a></p>
				
						<p>This doesn’t just apply to physical products. Look at what approach your competitors take to marketing: what can you learn from that? Are they doing anything that you should be doing?</p>
				
						<p>What about their website? Is it easier to navigate, simpler to understand or even just more professional and attractive for a consumer?</p>
				
						<p>If you can see what they are doing well and what they are doing badly without becoming a copy-cat company, you can make progress faster and cheaper than reinventing the wheel yourself.</p>
				
						<h2>The dangers of dog-eat-dog</h2>
						<p>The big problem with an aggressive competitive business model – besides the questionable ethics – is that it can prompt rash or hasty decisions. The desperation to get one over your rival can make you rush your product and/or content to gain a temporary advantage, even if it’s simply a matter of PR one-upmanship.</p>
						<blockquote>If any of my competitors were drowning, I’d stick a hose in their mouth and turn on the water. – Roy Kroc
						</blockquote>
						<p>The knock-on consequences hurt businesses as they fall into pitfalls such as:</p>
				
						<ul>
							<li>Overcomplicating the product to produce a fancy spec list.</li>
							<li>Concentrating on external gloss rather than internal solidity: style over substance.</li>
							<li>A product designed merely to better the competition rather than one that’s better for the customer.</li>
							<li>Refusing to pivot and be agile in your development, or (perhaps worse) overreacting to competition and pivoting too soon.</li>
							<li>Trying to please every single customer – remember the problem with trying to please everybody is that you please nobody.</li>
						</ul>
				
						<p>To extend Roy Kroc’s metaphor, you become so preoccupied with trying to drown your rival that you lose sight of the shore and drown with him.</p>
				
						<h2>Marketing myopia</h2>
				
						<p>While you can learn from your competitors, you mustn’t let them become a focus when developing your own business. Michael E Porter’s <a href="https://en.wikipedia.org/wiki/Porter_five_forces_analysis">‘five forces analysis’</a> says that any business with the following pushing against it will be hard-pressed to make economic headway:</p>
				
						<ul>
							<li>Threat of new entrants.</li>
							<li>Threat of substitute products.</li>
							<li>Bargaining power of buyers.</li>
							<li>Bargaining power of suppliers.</li>
							<li>Intensity of competitive rivalry.</li>
						</ul>
				
						<p>These pressure emerge when you rely too heavily on pipping your competition to the post: a strategy that’s bound to fail in the long run.</p>
				
						<p>Focusing too much on competing with (rather than learning from) your competition can also lead to an over-reliance on customer feedback.</p>
				
						<p>As Clayton Christensen argues in <a href="https://en.wikipedia.org/wiki/The_Innovator%27s_Dilemma">‘The Innovators Dilemma’</a>, you have to anticipate future or unstated needs to succeed. That means taking customer feedback on board, but not reacting to every comment and request in the hope that you’ll outdo your competitors on that single sale.</p>
				
						<p><a href="https://basecamp.com/">Basecamp</a>, for example, a software company with an innovative approach to business, prides itself on its ability to say ‘no’ customers, which has in turn created an incredibly strong brand and an even stronger product that remains relevant.</p>
				
						<h2>Search for the hero inside yourself</h2>
						<blockquote>If you know your enemies and know yourself, you will not be imperilled in a hundred battles. – Sun Tzu</blockquote>
				
						<p>The Chinese war strategist believed that success in battle requires that you know yourself as well as you know your enemy. You have to understand your own strengths, as well as your competitors’, if you are to succeed.</p>
				
						<div id="attachment_5724" style="width: 310px" class="wp-caption alignleft"><img src="https://2010dev.files.wordpress.com/2010/01/img_0429.jpg?w=300&h=200" alt="Your Alt Tag" title="bmxisbest" width="500" height="300" class="size-large wp-image-28"><p class="wp-caption-text">Image taken from <a href="http://www.selfridges.com/GB/en/cat/christian-louboutin-nail-colour_680-10145-8051000ROUGELOUBOUTIN/">Selfridges product page</a></p></div>
				
						<p>Focusing on your business and its strengths breeds innovation, self-evaluation and credibility. It also helps you find your purple cow – the one thing that makes your business unique to the customers who love you.</p>
				
						<p>Louboutin uses its famous stiletto design across all its branding: it knows it’s the company’s defining strength. It even uses it to brand its nail polish: the brush handle is a massive spike, mimicking the Ballerina Ultima (the highest heel Christian Louboutin ever designed at a gravity-defying eight inches).</p>
				
						<p>Louboutin didn’t try to copy its competition in a new market – instead it focused on what it does best and ended up developing <a href="http://www.selfridges.com/GB/en/cat/christian-louboutin-nail-colour_680-10145-8051000ROUGELOUBOUTIN/">an incredibly striking container</a> in a crowded market.</p>
				
						<h2>Create space with inbound marketing</h2>
				
						<blockquote>That’s what I do: look for spaces. All day…lift your head up, move, see, think. – Xavi Hernandez</blockquote>
				
						<p>Many companies <a href="http://www.marketing-schools.org/types-of-marketing/traditional-marketing.html">still rely on traditional marketing and advertising techniques</a> but their efficacy is waning as customers get better at spam filtering, ignoring junk mail, fast-forwarding through TV commercials and ad-blocking website advertising.</p>
				
						<p>Inbound marketing, however, creates a space where your business can be itself and allows people to come to you. The idea behind inbound is to prioritise the needs of the customer over corporate bluster and definitely over out-shouting the competition.</p>
				
						<p>This tailored approach of inbound will <a href="http://www.articulatemarketing.com/strengthen-your-brand">strengthen your brand</a> and help you refine and promote your own purple cow in the process. You can learn from your competitors in how they achieve this, but don’t let them define who you are or how you present yourself.</p>
				
						<p>Authenticity is the <a href="http://www.articulatemarketing.com/authenticity-in-marketing">chief building block</a> for developing customer loyalty. Be true to yourself rather than trying to copy the competition and you’ll acquire more than customers: you’ll find life-long fans.</p>
				
						<p>(Hat tip to <a href="https://www.flickr.com/photos/torbenb/9212994558/in/photolist-5WoKCS-4zkZL8-5XfWK9-7t3emi-7ozfp3-2fA6LN-m5hN2C-aBbmG2-mPykhq-4kwwov-aDC87-9FzW8B-9g2VJe-5PSh9f-5A3z2F-8tU3LS-3JE7gn-Gm8RJ-AT7Mh-nWmQw-CAHPE-649nCN-fPWA1c-9Yt2ad-dWZsDg-dWZswp-dX67FE-9VKjVo-dX63jq-f381iL-8NCWp4-7uqhV6-fQe8EE-fQe8Y9-h7qS9u-apgBV9-HYfvm-5mSFNn-wqk8g-mTgaog-8UqwVc-csqNXJ-5dvf6g-4NHrST-8D17L-CJevD-bCVCMU-wwLWG-aesCN2-5Z5GmE">Torben B</a>, <a href="https://www.flickr.com/photos/subirgunsx/16154920025/in/photolist-5GcCez-c28DFC-qyn4tn-p6cfj7-qBybTT-bVvakd-h8FP6Z-8KGuGN-ggai72-qw5Si1-qycoaM-jKgt7s-bHhCUe-kZXYv/">Subir Thapa</a> for the first two photos)</p>
						
					</div>
					<footer class="entry-footer">
						<div class="entry-meta">
							<div class="entry-categories">Filed Under: 
								<a href="" rel="category tag">Business Advice</a>,
								<a href="" rel="category tag">Business Growth</a>
							</div>
							<div class="entry-tags">Tagged With:
								<a href="" rel="tag">IT Services London</a>,
								<a href="" rel="tag">Networking</a>,
								<a href="" rel="tag">Professional Relationships</a>,
								<a href="" rel="tag">Technical Advice</a>,
								<a href="" rel="tag">Technology</a>
							</div>
							</div>
				</article>
					<!-- #post-## -->
					<div id="comments" class="comments-area forms-block entry-content">
						<h2 class="comments-title">9 thoughts on “A Hat Full of Sky”</h2>
						<ol class="comment-list u-no-list l-w-n">
							<li class="comment even thread-even depth-1" id="comment-117">
								<div id="div-comment-117" class="comment-body">
									<div class="comment-author vcard">
										<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/spjpgrd/128.jpg" class="avatar avatar-56 photo" height="56" width="56">
										<cite class="fn">dotnetCarpet</cite> <span class="says">says:</span> </div>
									<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">2nd May 2013</span>
									</div>
									<p>It came crackling over the hills, like an invisible fog. Movement without a body tired it, and it drifted very slowly. It wasn't thinking now. It had been months since it had last thought, because the brain that was doing the thinking for it had died. They always died. So now it was naked again, and frightened.</p>
									<div class="reply">
										<a rel="nofollow" class="comment-reply-link" href="" aria-label="Reply to x">Reply</a> </div>
								</div>
							</li>
							<!-- #comment-## -->
							<li class="comment odd alt thread-odd thread-alt depth-1" id="comment-118">
								<div id="div-comment-118" class="comment-body">
									<div class="comment-author vcard">
										<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/perte/128.jpg" class="avatar avatar-56 photo avatar-default" height="56" width="56">
										<cite class="fn"><a href="" rel="external nofollow" class="url">Scottie Geary</a></cite> <span class="says">says:</span> </div>
									<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">3rd May 2013</span>
									</div>
									<p>The new boots were all wrong. They were stiff and shiny. Shiny boots! That was disgraceful. Clean boots, that was different. There was nothing wrong with putting a bit of a polish on boots to keep the wet out. But boots had to work for a living. They shouldn't shine.</p>
									<p>Tiffany Aching, standing on the rug in her bedroom, shook her head. She'd have to <a href="">scuff the things</a> as soon as possible.</p>
									<div class="reply">
										<a rel="nofollow" class="comment-reply-link" href="" aria-label="Reply to x">Reply</a> </div>
								</div>
							</li>
							<!-- #comment-## -->
							<li class="comment even thread-even depth-1" id="comment-119">
								<div id="div-comment-119" class="comment-body">
									<div class="comment-author vcard">
										<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/tofslie/128.jpg" class="avatar avatar-56 photo" height="56" width="56">
										<cite class="fn">Bart</cite> <span class="says">says:</span> </div>
									<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">19th October 2013</span>
									</div>
									<p>But today&hellip;well, she didn't usually do this sort of thing in the house, but it was important to look smart today, and since no one was around&hellip;</p>
									<div class="reply">
										<a rel="nofollow" class="comment-reply-link" href="" aria-label="Reply to x">Reply</a> </div>
								</div>
							</li>
							<!-- #comment-## -->
							<li class="comment odd alt thread-odd thread-alt depth-1 parent" id="comment-120">
								<div id="div-comment-120" class="comment-body">
									<div class="comment-author vcard">
										<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/uxceo/128.jpg" class="avatar avatar-56 photo" height="56" width="56">
										<cite class="fn"><a href="" rel="external nofollow" class="url">s20wen</a></cite> <span class="says">says:</span> </div>
									<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">22nd June 2014</span>
									</div>
									<p>She tried to look at herself in the mirror, which wasn't easy because the mirror was not much bigger than her hand, and cracked and blotchy. She had to move it around to try and see as much of herself as possible and remember how the bits fitted together.</p>
									<div class="reply">
										<a rel="nofollow" class="comment-reply-link" href="" aria-label="Reply to x">Reply</a> </div>
								</div>
								<ol class="children">
									<li class="comment even depth-2 parent" id="comment-121">
										<div id="div-comment-121" class="comment-body">
											<div class="comment-author vcard">
												<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/vocino/128.jpg" class="avatar avatar-56 photo" height="56" width="56">
												<cite class="fn">Westley Belcher</cite> <span class="says">says:</span> </div>
											<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">23rd June 2014</span>
											</div>
											<p>The sheep, nervous for a moment about something they couldn't see or smell, baa'd.</p>
											<div class="reply">
												<a rel="nofollow" class="comment-reply-link" href="" aria-label="Reply to x">Reply</a> </div>
										</div>
										<ol class="children">
											<li class="comment odd alt depth-3 parent" id="comment-124">
												<div id="div-comment-124" class="comment-body">
													<div class="comment-author vcard">
														<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/madysondesigns/128.jpg" class="avatar avatar-56 photo" height="56" width="56">
														<cite class="fn">Sutton</cite> <span class="says">says:</span> </div>
													<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">21st October 2015</span>
													</div>
													<p>She had a new dress on, which improved things a bit. It was so unusual to buy new clothes in the Aching family that, of course, it was bought big so that she'd "grow into it." But at least it was pale green, and it didn't actually touch the floor. With the shiny new boots and the straw hat she looked &mdash; like a farmer's daughter, quite respectable, going off to her first job. It'd have to do.</p>
													<div class="reply">
													</div>
												</div>
											</li>
											<!-- #comment-## -->
											<li class="comment even depth-3" id="comment-125">
												<div id="div-comment-125" class="comment-body">
													<div class="comment-author vcard">
														<img alt="" src="http://0.gravatar.com/avatar/061e9cc621e42530dda555d5b075be52?s=70&d=mm&r=g" class="avatar avatar-56 photo" height="56" width="56">
														<cite class="fn">Greg Dawson</cite> <span class="says">says:</span> </div>
													<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">21st October 2015</span>
													</div>
													<p>From here she could see the pointy hat on her head, but she had to look hard for it. It was like a glint in the air, gone as soon as you saw it. That's why she'd been worried about the new straw hat, but it had simply gone through the pointy hat as if it wasn't there.</p>
													<div class="reply">
													</div>
												</div>
											</li>
											<!-- #comment-## -->
										</ol>
										<!-- .children -->
									</li>
									<!-- #comment-## -->
									<li class="comment byuser comment-author-brewpixel-jay bypostauthor odd alt depth-2 parent" id="comment-122">
										<div id="div-comment-122" class="comment-body">
											<div class="comment-author vcard">
												<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/adellecharles/128.jpg" class="avatar avatar-56 photo" height="56" width="56">
												<cite class="fn">brewpixel-is-awesome</cite> <span class="says">says:</span> </div>
											<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">21st October 2015</span>
											</div>
											<p>Before you marry a person you should first make them use a computer with slow internet to see who they really are.</p>
											<div class="reply">
												<a rel="nofollow" class="comment-reply-link" href="" aria-label="Reply to x">Reply</a> </div>
										</div>
										<ol class="children">
											<li class="comment byuser comment-author-brewpixel-jay bypostauthor even depth-3" id="comment-123">
												<div id="div-comment-123" class="comment-body">
													<div class="comment-author vcard">
														<img alt="" src="https://s3.amazonaws.com/uifaces/faces/twitter/peterme/128.jpg" class="avatar avatar-56 photo" height="56" width="56">
														<cite class="fn">Martin</cite> <span class="says">says:</span> </div>
													<div class="comment-meta commentmetadata"><a href="" class="url">#</a><span class="w-1-color">21st October 2015</span>
													</div>
													<p>You are not a team because you work together. You are a team because you trust, respect and care for each other.</p>
													<div class="reply">
													</div>
												</div>
											</li>
											<!-- #comment-## -->
										</ol>
										<!-- .children -->
									</li>
									<!-- #comment-## -->
								</ol>
								<!-- .children -->
							</li>
							<!-- #comment-## -->
						</ol>
						<!-- .comment-list -->
						<div id="respond" class="comment-respond">
							<h3 id="reply-title" class="comment-reply-title">Leave a Reply <small><a rel="nofollow" id="cancel-comment-reply-link" href="/blog/2013/03/03/vertical-rhythm-with-ems-and-rems/#respond" style="display:none;">Cancel reply</a></small></h3>
							<form action="http://brewblack.local/wp-comments-post.php" method="post" id="commentform" class="comment-form" novalidate="">
								<p class="comment-notes"><span id="email-notes">Your email address will not be published.</span> Required fields are marked <span class="required">*</span></p>
								<p class="comment-form-author">
									<label for="author">Name <span class="required">*</span></label>
									<input id="author" name="author" type="text" value="Jay George" size="30" aria-required="true" required="required">
								</p>
								<p class="comment-form-email">
									<label for="email">Email <span class="required">*</span></label>
									<input id="email" name="email" type="email" value="jay@brewpixel.com" size="30" aria-describedby="email-notes" aria-required="true" required="required">
								</p>
								<p class="comment-form-url">
									<label for="url">Website</label>
									<input id="url" name="url" type="url" value="" size="30">
								</p>
								<p class="comment-form-comment">
									<label for="comment">Comment</label>
									<textarea id="comment" name="comment" cols="45" rows="8" aria-required="true" required="required"></textarea>
								</p>
								<p class="form-submit">
									<input name="submit" type="submit" id="submit" class="submit" value="Post Comment">
									<input type="hidden" name="comment_post_ID" value="332" id="comment_post_ID">
									<input type="hidden" name="comment_parent" id="comment_parent" value="0">
								</p>
								<p style="display: none;">
									<input type="hidden" id="akismet_comment_nonce" name="akismet_comment_nonce" value="dc75406e2a">
								</p>
								<p style="display: none;"></p>
								<input type="hidden" id="ak_js" name="ak_js" value="1446125335695">
							</form>
						</div>
						<!-- #respond -->
					</div>
				<div class="p-t-dynamic p-t-n-mq-1300-down">
				<?php include __DIR__ . 'sidebar.php'; ?>
				</div>
					<!-- .l-w-mx -->
			</div>
		</div>

		<?php include __DIR__ . 'footer.php'; ?>
